apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: curio-ingress
  namespace: curio
  annotations:
    k8s.apisix.apache.org/enable-websocket: "true"
spec:
  ingressClassName: apisix
  rules:
  - host: curio.applaude.net
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: curio-app
            port:
              number: 80
  - host: curaflow.applaude.net
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: curio-app
            port:
              number: 80
